# class DBus::Data::Byte

`Byte`.

TODO: a specialized ByteArray for ‘ay` may be useful, to save memory and for natural handling

### Constants

FORMAT

### Public Class Methods

alignment() click to toggle source

        # File lib/dbus/data.rb
    188 def self.alignment
    189   1
    190 end

format() click to toggle source

        # File lib/dbus/data.rb
    192 def self.format
    193   FORMAT
    194 end

range() click to toggle source

        # File lib/dbus/data.rb
    196 def self.range
    197   (0..255)
    198 end

type_code() click to toggle source

        # File lib/dbus/data.rb
    184 def self.type_code
    185   "y"
    186 end